<!DOCTYPE html>
<html lang="es" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>diagrama de flujo </title>
  <link rel="stylesheet" href="estilo.css">

  <script src="script.js"></script>


  </head>
  <body>
    <div class="sticky">
      <div class="menu_lateral">
        <div class="menu_cosas">
          <input src="inicio.png" type="image" onClick="AgregarInicio()"/>
          <input  src="fin.png" type="image" onClick="AgregarFinal()"/><br>
          <input src="condicions.png" type="image" onClick="AgregarSentenciaSimple()"/>
          <input src="entrada.png" type="image"  onClick="AgregarEntradaDatos()"/><br>
          <input src="salida.png" type="image"  onClick="AgregarSalidaDatos()"/>
          <input src="declarar.png" type="image"  onClick="AgregarDeclaracionVariables()"/><br>
          <input  src="if.png" type="image" onClick="AgregarIF()"/>
          <input src="for.png" type="image"  onClick="AgregarFor()"/><br>
          <input src="while.png" type="image"  onClick="AgregarWhile()"/>
          <input src="do.png" type="image"  onClick="AgregarDOWHILE()"/>
        </div>
        <div class="menu_funciones">
          <input src="goma.png" type="image" onClick="EliminarFinal()"/>
          <input  src="goma.png" type="image" onclick="cambiarFuente(n=1)">
          <input type="button" value="Cambiar fuente 2" onclick="cambiarFuente(n=2)">
          <input type="button" value="Cambiar fuente 3" onclick="cambiarFuente(n=3)">
          <input type="button" value="Cambiar fuente 4" onclick="cambiarFuente(n=4)">
          <input type="button" value="Cambiar fuente 5" onclick="cambiarFuente(n=5)"><br/>
            &nbsp;&nbsp;&nbsp;Contorno:<input type="color" id="color" onchange="cambiarContorno()"/><br/>
         &nbsp;&nbsp;&nbsp;  Relleno: <input type="color" id="relleno" onchange="cambiarRelleno()"/><br/>
           &nbsp;&nbsp;&nbsp;    Flecha: <input type="color" id="flecha" onchange="cambiarFlecha()"/><br/>


        </div>
      </div>
    </div>

<main>
  <div class="contenido">
    <br>
    <div class="tema">
diagrama
    </div><br>
    <div class="diagrama">
      <table  width='200' height='50' border='0'>

      </table>
        <table align="center" width='200' height='150' border='0'>
            <tbody id="tabla1"> <!--etiqueta de body para agregar celdas dinamicas-->
                </tbody>
            </table>

            <table  width='200' height='150' border='0'>

            </table>

    </div><br><br><br>
    <div class="tema">
codigo
    </div><br>
    <div class="Codigo">
      <table  width='200' height='150' border='0'>
      <tbody id="codigo"></tbody>
      </table>
      <table  width='200' height='80' border='0'>

      </table>
    </div><br>


  </div>
</main>

  </body>

</html>
